×

None

Uploaded Mon May 1 20:25:45 2017
md5 checksum 60b72c26993233fd6e55fdf95e0e3634
arch x86_64
build py27_0
depends ipython >5.0,<7.0, ipywidgets >=6.0,<7.0, jupyter 1.*, menpo 0.8.*, python 2.7*, traitlets >=4.1,<5.0
license BSD
machine x86_64
operatingsystem linux
platform linux
subdir linux-64
target-triplet x86_64-any-linux